Merging upstream version 0.5.10.
[debian/lxpanel.git] / man / Makefile.in
1 # Makefile.in generated by automake 1.11.5 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
6 # Foundation, Inc.
7 # This Makefile.in is free software; the Free Software Foundation
8 # gives unlimited permission to copy and/or distribute it,
9 # with or without modifications, as long as this notice is preserved.
10
11 # This program is distributed in the hope that it will be useful,
12 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
13 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
14 # PARTICULAR PURPOSE.
15
16 @SET_MAKE@
17 VPATH = @srcdir@
18 am__make_dryrun = \
19 { \
20 am__dry=no; \
21 case $$MAKEFLAGS in \
22 *\\[\ \ ]*) \
23 echo 'am--echo: ; @echo "AM" OK' | $(MAKE) -f - 2>/dev/null \
24 | grep '^AM OK$$' >/dev/null || am__dry=yes;; \
25 *) \
26 for am__flg in $$MAKEFLAGS; do \
27 case $$am__flg in \
28 *=*|--*) ;; \
29 *n*) am__dry=yes; break;; \
30 esac; \
31 done;; \
32 esac; \
33 test $$am__dry = yes; \
34 }
35 pkgdatadir = $(datadir)/@PACKAGE@
36 pkgincludedir = $(includedir)/@PACKAGE@
37 pkglibdir = $(libdir)/@PACKAGE@
38 pkglibexecdir = $(libexecdir)/@PACKAGE@
39 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
40 install_sh_DATA = $(install_sh) -c -m 644
41 install_sh_PROGRAM = $(install_sh) -c
42 install_sh_SCRIPT = $(install_sh) -c
43 INSTALL_HEADER = $(INSTALL_DATA)
44 transform = $(program_transform_name)
45 NORMAL_INSTALL = :
46 PRE_INSTALL = :
47 POST_INSTALL = :
48 NORMAL_UNINSTALL = :
49 PRE_UNINSTALL = :
50 POST_UNINSTALL = :
51 build_triplet = @build@
52 host_triplet = @host@
53 subdir = man
54 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
55 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
56 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
57 $(top_srcdir)/configure.ac
58 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
59 $(ACLOCAL_M4)
60 mkinstalldirs = $(install_sh) -d
61 CONFIG_HEADER = $(top_builddir)/config.h
62 CONFIG_CLEAN_FILES =
63 CONFIG_CLEAN_VPATH_FILES =
64 AM_V_GEN = $(am__v_GEN_@AM_V@)
65 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
66 am__v_GEN_0 = @echo " GEN " $@;
67 AM_V_at = $(am__v_at_@AM_V@)
68 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
69 am__v_at_0 = @
70 SOURCES =
71 DIST_SOURCES =
72 am__can_run_installinfo = \
73 case $$AM_UPDATE_INFO_DIR in \
74 n|no|NO) false;; \
75 *) (install-info --version) >/dev/null 2>&1;; \
76 esac
77 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
78 am__vpath_adj = case $$p in \
79 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
80 *) f=$$p;; \
81 esac;
82 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
83 am__install_max = 40
84 am__nobase_strip_setup = \
85 srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
86 am__nobase_strip = \
87 for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
88 am__nobase_list = $(am__nobase_strip_setup); \
89 for p in $$list; do echo "$$p $$p"; done | \
90 sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
91 $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
92 if (++n[$$2] == $(am__install_max)) \
93 { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
94 END { for (dir in files) print dir, files[dir] }'
95 am__base_list = \
96 sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
97 sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
98 am__uninstall_files_from_dir = { \
99 test -z "$$files" \
100 || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
101 || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
102 $(am__cd) "$$dir" && rm -f $$files; }; \
103 }
104 man1dir = $(mandir)/man1
105 am__installdirs = "$(DESTDIR)$(man1dir)"
106 NROFF = nroff
107 MANS = $(man_MANS)
108 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
109 ACLOCAL = @ACLOCAL@
110 ADDITIONAL_FLAGS = @ADDITIONAL_FLAGS@
111 ALL_LINGUAS = @ALL_LINGUAS@
112 ALL_PLUGINS_LIST = @ALL_PLUGINS_LIST@
113 AMTAR = @AMTAR@
114 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
115 APPLET_CFLAGS = @APPLET_CFLAGS@
116 APPLET_LIBS = @APPLET_LIBS@
117 AR = @AR@
118 AUTOCONF = @AUTOCONF@
119 AUTOHEADER = @AUTOHEADER@
120 AUTOMAKE = @AUTOMAKE@
121 AWK = @AWK@
122 CATALOGS = @CATALOGS@
123 CATOBJEXT = @CATOBJEXT@
124 CC = @CC@
125 CCDEPMODE = @CCDEPMODE@
126 CFLAGS = @CFLAGS@
127 CPP = @CPP@
128 CPPFLAGS = @CPPFLAGS@
129 CYGPATH_W = @CYGPATH_W@
130 DATADIRNAME = @DATADIRNAME@
131 DEFS = @DEFS@
132 DEPDIR = @DEPDIR@
133 DLLTOOL = @DLLTOOL@
134 DSYMUTIL = @DSYMUTIL@
135 DUMPBIN = @DUMPBIN@
136 ECHO_C = @ECHO_C@
137 ECHO_N = @ECHO_N@
138 ECHO_T = @ECHO_T@
139 EGREP = @EGREP@
140 EXEEXT = @EXEEXT@
141 FGREP = @FGREP@
142 GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
143 GMOFILES = @GMOFILES@
144 GMSGFMT = @GMSGFMT@
145 GREP = @GREP@
146 G_CAST_CHECKS = @G_CAST_CHECKS@
147 INDICATORDIR = @INDICATORDIR@
148 INDICATORICONSDIR = @INDICATORICONSDIR@
149 INSTALL = @INSTALL@
150 INSTALL_DATA = @INSTALL_DATA@
151 INSTALL_PROGRAM = @INSTALL_PROGRAM@
152 INSTALL_SCRIPT = @INSTALL_SCRIPT@
153 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
154 INSTOBJEXT = @INSTOBJEXT@
155 INTLLIBS = @INTLLIBS@
156 INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
157 INTLTOOL_MERGE = @INTLTOOL_MERGE@
158 INTLTOOL_PERL = @INTLTOOL_PERL@
159 INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
160 INTLTOOL_V_MERGE = @INTLTOOL_V_MERGE@
161 INTLTOOL_V_MERGE_OPTIONS = @INTLTOOL_V_MERGE_OPTIONS@
162 INTLTOOL__v_MERGE_ = @INTLTOOL__v_MERGE_@
163 INTLTOOL__v_MERGE_0 = @INTLTOOL__v_MERGE_0@
164 LD = @LD@
165 LDFLAGS = @LDFLAGS@
166 LIBOBJS = @LIBOBJS@
167 LIBS = @LIBS@
168 LIBTOOL = @LIBTOOL@
169 LIPO = @LIPO@
170 LN_S = @LN_S@
171 LTLIBOBJS = @LTLIBOBJS@
172 LXPANEL_MODULE = @LXPANEL_MODULE@
173 MAKEINFO = @MAKEINFO@
174 MANIFEST_TOOL = @MANIFEST_TOOL@
175 MENU_CACHE_CFLAGS = @MENU_CACHE_CFLAGS@
176 MENU_CACHE_LIBS = @MENU_CACHE_LIBS@
177 MKDIR_P = @MKDIR_P@
178 MKINSTALLDIRS = @MKINSTALLDIRS@
179 MSGFMT = @MSGFMT@
180 MSGFMT_OPTS = @MSGFMT_OPTS@
181 MSGMERGE = @MSGMERGE@
182 NM = @NM@
183 NMEDIT = @NMEDIT@
184 OBJDUMP = @OBJDUMP@
185 OBJEXT = @OBJEXT@
186 OTOOL = @OTOOL@
187 OTOOL64 = @OTOOL64@
188 PACKAGE = @PACKAGE@
189 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
190 PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
191 PACKAGE_LIBS = @PACKAGE_LIBS@
192 PACKAGE_NAME = @PACKAGE_NAME@
193 PACKAGE_STRING = @PACKAGE_STRING@
194 PACKAGE_TARNAME = @PACKAGE_TARNAME@
195 PACKAGE_URL = @PACKAGE_URL@
196 PACKAGE_VERSION = @PACKAGE_VERSION@
197 PATH_SEPARATOR = @PATH_SEPARATOR@
198 PKG_CONFIG = @PKG_CONFIG@
199 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
200 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
201 PLUGINS_LIST = @PLUGINS_LIST@
202 POFILES = @POFILES@
203 POSUB = @POSUB@
204 PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
205 PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
206 RANLIB = @RANLIB@
207 SED = @SED@
208 SET_MAKE = @SET_MAKE@
209 SHELL = @SHELL@
210 STRIP = @STRIP@
211 USE_NLS = @USE_NLS@
212 VERSION = @VERSION@
213 WNCK_CFLAGS = @WNCK_CFLAGS@
214 WNCK_LIBS = @WNCK_LIBS@
215 X11_CFLAGS = @X11_CFLAGS@
216 X11_LIBS = @X11_LIBS@
217 XGETTEXT = @XGETTEXT@
218 XMKMF = @XMKMF@
219 XMLCATALOG = @XMLCATALOG@
220 XML_CATALOG_FILE = @XML_CATALOG_FILE@
221 XSLTPROC = @XSLTPROC@
222 abs_builddir = @abs_builddir@
223 abs_srcdir = @abs_srcdir@
224 abs_top_builddir = @abs_top_builddir@
225 abs_top_srcdir = @abs_top_srcdir@
226 ac_ct_AR = @ac_ct_AR@
227 ac_ct_CC = @ac_ct_CC@
228 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
229 am__include = @am__include@
230 am__leading_dot = @am__leading_dot@
231 am__quote = @am__quote@
232 am__tar = @am__tar@
233 am__untar = @am__untar@
234 bindir = @bindir@
235 build = @build@
236 build_alias = @build_alias@
237 build_cpu = @build_cpu@
238 build_os = @build_os@
239 build_vendor = @build_vendor@
240 builddir = @builddir@
241 datadir = @datadir@
242 datarootdir = @datarootdir@
243 docdir = @docdir@
244 dvidir = @dvidir@
245 exec_prefix = @exec_prefix@
246 host = @host@
247 host_alias = @host_alias@
248 host_cpu = @host_cpu@
249 host_os = @host_os@
250 host_vendor = @host_vendor@
251 htmldir = @htmldir@
252 includedir = @includedir@
253 infodir = @infodir@
254 install_sh = @install_sh@
255 intltool__v_merge_options_ = @intltool__v_merge_options_@
256 intltool__v_merge_options_0 = @intltool__v_merge_options_0@
257 libdir = @libdir@
258 libexecdir = @libexecdir@
259 localedir = @localedir@
260 localstatedir = @localstatedir@
261 mandir = @mandir@
262 mkdir_p = @mkdir_p@
263 oldincludedir = @oldincludedir@
264 pdfdir = @pdfdir@
265 prefix = @prefix@
266 program_transform_name = @program_transform_name@
267 psdir = @psdir@
268 sbindir = @sbindir@
269 sharedstatedir = @sharedstatedir@
270 srcdir = @srcdir@
271 sysconfdir = @sysconfdir@
272 target_alias = @target_alias@
273 top_build_prefix = @top_build_prefix@
274 top_builddir = @top_builddir@
275 top_srcdir = @top_srcdir@
276 man_MANS = \
277 lxpanel.1 \
278 lxpanelctl.1
279
280 man_XMANS = \
281 lxpanel.xml \
282 lxpanelctl.xml
283
284 EXTRA_DIST = \
285 $(man_MANS) \
286 $(man_XMANS)
287
288 @ENABLE_REGENERATE_MAN_TRUE@CLEANFILES = $(man_MANS)
289 all: all-am
290
291 .SUFFIXES:
292 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
293 @for dep in $?; do \
294 case '$(am__configure_deps)' in \
295 *$$dep*) \
296 ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
297 && { if test -f $@; then exit 0; else break; fi; }; \
298 exit 1;; \
299 esac; \
300 done; \
301 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign man/Makefile'; \
302 $(am__cd) $(top_srcdir) && \
303 $(AUTOMAKE) --foreign man/Makefile
304 .PRECIOUS: Makefile
305 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
306 @case '$?' in \
307 *config.status*) \
308 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
309 *) \
310 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
311 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
312 esac;
313
314 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
315 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
316
317 $(top_srcdir)/configure: $(am__configure_deps)
318 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
319 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
320 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
321 $(am__aclocal_m4_deps):
322
323 mostlyclean-libtool:
324 -rm -f *.lo
325
326 clean-libtool:
327 -rm -rf .libs _libs
328 install-man1: $(man_MANS)
329 @$(NORMAL_INSTALL)
330 @list1=''; \
331 list2='$(man_MANS)'; \
332 test -n "$(man1dir)" \
333 && test -n "`echo $$list1$$list2`" \
334 || exit 0; \
335 echo " $(MKDIR_P) '$(DESTDIR)$(man1dir)'"; \
336 $(MKDIR_P) "$(DESTDIR)$(man1dir)" || exit 1; \
337 { for i in $$list1; do echo "$$i"; done; \
338 if test -n "$$list2"; then \
339 for i in $$list2; do echo "$$i"; done \
340 | sed -n '/\.1[a-z]*$$/p'; \
341 fi; \
342 } | while read p; do \
343 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
344 echo "$$d$$p"; echo "$$p"; \
345 done | \
346 sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
347 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
348 sed 'N;N;s,\n, ,g' | { \
349 list=; while read file base inst; do \
350 if test "$$base" = "$$inst"; then list="$$list $$file"; else \
351 echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
352 $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
353 fi; \
354 done; \
355 for i in $$list; do echo "$$i"; done | $(am__base_list) | \
356 while read files; do \
357 test -z "$$files" || { \
358 echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
359 $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
360 done; }
361
362 uninstall-man1:
363 @$(NORMAL_UNINSTALL)
364 @list=''; test -n "$(man1dir)" || exit 0; \
365 files=`{ for i in $$list; do echo "$$i"; done; \
366 l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
367 sed -n '/\.1[a-z]*$$/p'; \
368 } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
369 -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
370 dir='$(DESTDIR)$(man1dir)'; $(am__uninstall_files_from_dir)
371 tags: TAGS
372 TAGS:
373
374 ctags: CTAGS
375 CTAGS:
376
377
378 distdir: $(DISTFILES)
379 @list='$(MANS)'; if test -n "$$list"; then \
380 list=`for p in $$list; do \
381 if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
382 if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
383 if test -n "$$list" && \
384 grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
385 echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
386 grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/ /' >&2; \
387 echo " to fix them, install help2man, remove and regenerate the man pages;" >&2; \
388 echo " typically \`make maintainer-clean' will remove them" >&2; \
389 exit 1; \
390 else :; fi; \
391 else :; fi
392 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
393 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
394 list='$(DISTFILES)'; \
395 dist_files=`for file in $$list; do echo $$file; done | \
396 sed -e "s|^$$srcdirstrip/||;t" \
397 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
398 case $$dist_files in \
399 */*) $(MKDIR_P) `echo "$$dist_files" | \
400 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
401 sort -u` ;; \
402 esac; \
403 for file in $$dist_files; do \
404 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
405 if test -d $$d/$$file; then \
406 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
407 if test -d "$(distdir)/$$file"; then \
408 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
409 fi; \
410 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
411 cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
412 find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
413 fi; \
414 cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
415 else \
416 test -f "$(distdir)/$$file" \
417 || cp -p $$d/$$file "$(distdir)/$$file" \
418 || exit 1; \
419 fi; \
420 done
421 check-am: all-am
422 check: check-am
423 all-am: Makefile $(MANS)
424 installdirs:
425 for dir in "$(DESTDIR)$(man1dir)"; do \
426 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
427 done
428 install: install-am
429 install-exec: install-exec-am
430 install-data: install-data-am
431 uninstall: uninstall-am
432
433 install-am: all-am
434 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
435
436 installcheck: installcheck-am
437 install-strip:
438 if test -z '$(STRIP)'; then \
439 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
440 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
441 install; \
442 else \
443 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
444 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
445 "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
446 fi
447 mostlyclean-generic:
448
449 clean-generic:
450 -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
451
452 distclean-generic:
453 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
454 -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
455
456 maintainer-clean-generic:
457 @echo "This command is intended for maintainers to use"
458 @echo "it deletes files that may require special tools to rebuild."
459 clean: clean-am
460
461 clean-am: clean-generic clean-libtool mostlyclean-am
462
463 distclean: distclean-am
464 -rm -f Makefile
465 distclean-am: clean-am distclean-generic
466
467 dvi: dvi-am
468
469 dvi-am:
470
471 html: html-am
472
473 html-am:
474
475 info: info-am
476
477 info-am:
478
479 install-data-am: install-man
480
481 install-dvi: install-dvi-am
482
483 install-dvi-am:
484
485 install-exec-am:
486
487 install-html: install-html-am
488
489 install-html-am:
490
491 install-info: install-info-am
492
493 install-info-am:
494
495 install-man: install-man1
496
497 install-pdf: install-pdf-am
498
499 install-pdf-am:
500
501 install-ps: install-ps-am
502
503 install-ps-am:
504
505 installcheck-am:
506
507 maintainer-clean: maintainer-clean-am
508 -rm -f Makefile
509 maintainer-clean-am: distclean-am maintainer-clean-generic
510
511 mostlyclean: mostlyclean-am
512
513 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
514
515 pdf: pdf-am
516
517 pdf-am:
518
519 ps: ps-am
520
521 ps-am:
522
523 uninstall-am: uninstall-man
524
525 uninstall-man: uninstall-man1
526
527 .MAKE: install-am install-strip
528
529 .PHONY: all all-am check check-am clean clean-generic clean-libtool \
530 distclean distclean-generic distclean-libtool distdir dvi \
531 dvi-am html html-am info info-am install install-am \
532 install-data install-data-am install-dvi install-dvi-am \
533 install-exec install-exec-am install-html install-html-am \
534 install-info install-info-am install-man install-man1 \
535 install-pdf install-pdf-am install-ps install-ps-am \
536 install-strip installcheck installcheck-am installdirs \
537 maintainer-clean maintainer-clean-generic mostlyclean \
538 mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
539 uninstall uninstall-am uninstall-man uninstall-man1
540
541
542 @ENABLE_REGENERATE_MAN_TRUE@lxpanel.1: lxpanel.xml
543 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
544
545 @ENABLE_REGENERATE_MAN_TRUE@lxpanelctl.1: lxpanelctl.xml
546 @ENABLE_REGENERATE_MAN_TRUE@ $(XSLTPROC) -nonet http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl $<
547
548 @ENABLE_REGENERATE_MAN_FALSE@$(man_MANS):
549 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
550 @ENABLE_REGENERATE_MAN_FALSE@ @echo "Error: you need to run configure with '--enable-man'"
551 @ENABLE_REGENERATE_MAN_FALSE@ @echo " in order to regenerate man pages."
552 @ENABLE_REGENERATE_MAN_FALSE@ @echo ""
553 @ENABLE_REGENERATE_MAN_FALSE@ @false
554
555 # Tell versions [3.59,3.63) of GNU make to not export all variables.
556 # Otherwise a system limit (for SysV at least) may be exceeded.
557 .NOEXPORT: